BearSSL

Data Fields
br_des_ct_cbcenc_keys Struct Reference

Context for DES subkeys (`des_ct` implementation, CBC encryption). More...

`#include <bearssl_block.h>`

## Data Fields
const br_block_cbcenc_class * | vtable
| Pointer to vtable for this context. More...

## Detailed Description

Context for DES subkeys (`des_ct` implementation, CBC encryption).

First field is a pointer to the vtable; it is set by the initialisation function. Other fields are not supposed to be accessed by user code.

## Field Documentation

## ◆ vtable

const br_block_cbcenc_class* br_des_ct_cbcenc_keys::vtable

Pointer to vtable for this context.

The documentation for this struct was generated from the following file:

- bearssl_block.h